<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/llRowBody"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/color_body_01"
            android:gravity="center_vertical"
            android:paddingBottom="15dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:paddingTop="20dp">

            <ImageView
                android:id="@+id/ivThingsIcon"
                android:layout_width="55dp"
                android:layout_height="55dp"
                android:layout_marginRight="5dp"/>

            <TextView
                android:id="@+id/tvThingsName"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="left"
                android:includeFontPadding="false"
                android:text=""
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_02"
                android:textStyle="bold"/>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>